<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.ibs.grid.mapper.AnchorCustMapper">
    <select id="selectAnchor" resultType="RegionCustVO">
        select a.cust_id as cust_id, b.* from ibs_anchor a
        left join
        ibs_anchor_address b
        on a.address_id = b.id
        where a.delete_status = 0
        and a.cust_id in
        <foreach collection="custIds" item="id" index="index" open="(" separator="," close=")">
            #{id}
        </foreach>
    </select>

    <select id="getIndustryCode" resultType="java.lang.String">
        select code from t_industry
        where name = #{name}
    </select>


</mapper>